Package Details: unifi-beta 5.10.10-1

Git Clone URL: https://aur.archlinux.org/unifi-beta.git (read-only)
Package Base: unifi-beta
Description: Controller for Ubiquiti UniFi accesspoints
Upstream URL: http://www.ubnt.com/
Licenses: custom
Conflicts: unifi, unifi-controller-beta
Provides: unifi
Replaces: unifi-controller-beta
Submitter: freswa
Maintainer: freswa
Last Packager: freswa
Votes: 15
Popularity: 0.000047
First Submitted: 2016-11-11 09:45
Last Updated: 2019-01-29 14:34

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

xerxies commented on 2016-12-06 21:11

Is this package supposed to be following the 'Testing' or 'Unstable' branch?

beej commented on 2016-12-02 19:34

I had to do this to get it to start:

cd /opt/unifi/logs
touch server.log
chown unifi:unifi server.log

Also I couldn't connect via https; had to use http.

It can't see my unifi device yet, but I'll keep troubleshooting. :)

freswa commented on 2016-11-11 09:49

@fryfrog thx, I have just requested a merge with the new package

fryfrog commented on 2016-11-11 00:20

I don't know how likely this is, but since the community package is just called 'unifi' ... would it be crazy to rename this one to just 'unifi-beta' or something?

freswa commented on 2016-09-23 19:27

@NewEvolution
Thanks, checksums updated

NewEvolution commented on 2016-09-23 16:20

Past few days I've been getting
==> Validating source files with sha512sums...
UniFi.unix.zip ... FAILED
unifi.service ... Passed
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build unifi-controller-beta.
when attempting to install.

adamc83 commented on 2016-09-20 22:35

As of now, Ubiquiti is using Debian style branch naming (Stable / Testing / Unstable). There wont be any more "beta" releases. 5.3.3 is the first "testing" release.

infinityz commented on 2016-06-16 16:03

Same here, 404 file not found

tralce commented on 2016-06-16 14:23

https://www.ubnt.com/downloads/unifi/5.0.8-d86551e1/UniFi.unix.zip is 404.

rekoil commented on 2016-04-23 17:37

Any reason why this package doesn't conflict with the unifi package available from the community repo? This package should really provide the unifi package as well.